Endpoint Vulnerability

Security update available in Foxit PhantomPDFMacand Foxit Reader for Mac 4.0

Description

Addressed a potential issue where the application could be exposed to Signature Validation Bypass vulnerability and deliver incorrect validation result when validating certain PDF file that is modified maliciously or contains non-standard signatures.

Affected Products

Foxit Reader

References

,